# https://docs.npmjs.com/misc/developers#keeping-files-out-of-your-package
# git
.gitignore
.github

# editor
.editorconfig
.idea/

# npm
.nyc_output
node_modules/
npm-shrinkwrap.json

# codes
test/

# linters
.eslintrc*

# misc
.nyrc
.scrutinizer

